Subject: Re: bug#57907: 29.0.50; Using keywords with cl-loop

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 19 Sep 2022 14:52:44 +0200

Philip Kaludercic <[email-masked]> writes:

> While it might have had been an accident initially, I don't think it has
> to be considered such.  As I said, there are reasons like syntax
> highlighting for preferring keyword-symbols.  But if you don't think
> this is a good idea, I'll go ahead and close the issue.

I think we could probably get better syntax highlighting without
keywords if somebody took that on.

My general lack of enthusiasm for this is that this offers syntactical
variation without any practical advantages either way.  This means that
some people will choose one syntax, and others will choose the other,
and we get code churn when people "correct" the code from one to
another.